Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Mon, 26 Jan 2015 14:07:18 -0500

Here ya go.  Call or text me if you see any problems.  Logging off system now.
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Monday, January 26, 2015 8:58 AM
To: Michael B 
Subject: RE: Timecard

So jealous of you right now!  I hope you have a great time.

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, January 26, 2015 8:58 AM
To: Kelly Parker
Subject: Re: Timecard

Hello Kelly.

I am working on payroll remotely (from Florida ) and it may delay things slightly.  I am still hoping to get it to you by the end of the day barring no problems.  Will let you know.

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Friday, January 23, 2015 3:46 PM

To: Michael B 

Subject: Timecard

Hi Mike,

Here's the timecard for this week.  Also, below are the 2 people that made it through training.

      Associate
     Week 1 
     Week 2
     Bonus Amount
     
      Hernandez, Gabriela
     39.8
     40
     67.83
     
      Medrano, Elva
     39.7
     39.9
     67.66

 

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!